/*     184175 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__184175__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__184175__ a {display:block;position:relative;border:none}
.pm-slide_wide__184175__ a img {border:none}
.pm-slide_wide__184175__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__184175__ .item {position:relative}
.pm-slide_wide__184175__ .item img {vertical-align:top}
.pm-slide_wide__184175__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__184175__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__184175__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__184175__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__184175__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__184175__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__184175__ .owl-nav button.owl-prev {left:10px}
.pm-slide_wide__184175__ .owl-nav button.owl-next {right:10px}
.pm-slide_wide__184175__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__184175__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__184175__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__184175__ .owl-dots {position:absolute;bottom:15px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__184175__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__184175__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#998f90;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__184175__ .owl-dots .owl-dot.active span,
.pm-slide_wide__184175__ .owl-dots .owl-dot:hover span {background:#5da02c}

.pm-slide_wide__184175__.empty__184175__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__184175__.build_edit_mode .item {display:none}
.pm-slide_wide__184175__.build_edit_mode .item img {width:100%}
.pm-slide_wide__184175__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:1023px){
	.pm-slide_wide__184175__ .owl-nav {display:none;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__184175__ .owl-nav button[class*='owl-'] {width:70px;height:70px;line-height:70px;margin-top:-35px;}
	.pm-slide_wide__184175__ .owl-nav button[class*='owl-']:before {font-size:30px;}
	.pm-slide_wide__184175__ .owl-nav button.owl-prev {left:35px}
	.pm-slide_wide__184175__ .owl-nav button.owl-next {right:35px}

	.pm-slide_wide__184175__ .owl-dots {bottom:60px;}
	.pm-slide_wide__184175__ .owl-dots .owl-dot span {margin:0 5px;}
}

/*     184095 : 타이틀 텍스트      */
.title__184095__ {font-size:0}
.title__184095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__184095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184095__.style_top p {padding-top:10px}
.title__184095__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__184095__.style_right p {padding-right:14px}
.title__184095__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__184095__.style_bottom p {padding-bottom:12px}
.title__184095__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__184095__.style_left p {padding-left:14px}
.title__184095__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__184095__.style_circle1 p {padding-left:18px}
.title__184095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184095__.style_circle2 p {padding-left:18px}
.title__184095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184095__ p {font-size:48px}
	.title__184095__.style_top p:before {width:48px}
	.title__184095__.style_right p:before {height:48px}
	.title__184095__.style_bottom p:before {width:48px}
	.title__184095__.style_left p:before {height:48px}
}

/*     184105 : BLANK 컨텐츠      */
.blank__184105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__184105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184105__ {height:10px}
}

/*     184115 : 한줄 텍스트      */
.text__184115__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__184115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__184115__ p {font-size:16px}
}

/*     184125 : BLANK 컨텐츠      */
.blank__184125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__184125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184125__ {height:35px}
}

/*     354765 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__354765__ * {box-sizing:border-box}
.pm-board_webzine_slide__354765__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__354765__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__354765__ .thumbnail {display:block}
.pm-board_webzine_slide__354765__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__354765__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__354765__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__354765__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__354765__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__354765__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__354765__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__354765__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__354765__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__354765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__354765__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__354765__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__354765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__354765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__354765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__354765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__354765__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__354765__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__354765__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__354765__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__354765__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__354765__.empty__354765__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__354765__ .caption {padding:20px}
	.pm-board_webzine_slide__354765__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__354765__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__354765__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__354765__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     183995 : 구글 지도 (주소 직접 입력)      */
.map__183995__ iframe {box-sizing:border-box;border:1px solid #ddd;vertical-align:top}
.map__183995__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__183995__ .build_preview__183995__ {display:table;width:100%}
.map__183995__ .build_preview__183995__ .inner__183995__ {display:table-cell;height:310px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__183995__ .build_preview__183995__ .inner__183995__ .subject__183995__ {display:block;font-size:16px;font-weight:bold}
.map__183995__ .build_preview__183995__ .inner__183995__ .exp_text__183995__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
	.map__183995__ iframe {height:270px}
}

@media all and (max-width:767px){
	.map__183995__ iframe {height:180px}
	.map__183995__ .build_preview__183995__ .inner__183995__ {height:180px}
}

/*     184005 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__184005__ {display:table;table-layout:fixed;width:100%;background:#b3b271}
.pm-bd_list__184005__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__184005__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__184005__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__184005__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__184005__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__184005__ ul li:nth-child(2) {display:block}
.pm-bd_list__184005__ ul li:nth-child(3) {display:block}
.pm-bd_list__184005__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__184005__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__184005__ ul li a:hover {text-decoration:underline}
.pm-bd_list__184005__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__184005__ ul li.bd_blank {display:none}
.pm-bd_list__184005__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__184005__.date_show ul li a {padding-right:70px}
.pm-bd_list__184005__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__184005__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__184005__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__184005__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__184005__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__184005__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__184005__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__184005__ ul li:nth-child(4) {display:block}
	.pm-bd_list__184005__ .btn_more_view {margin-top:15px}
	.pm-bd_list__184005__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__184005__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__184005__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__184005__ ul li {display:block}
	.pm-bd_list__184005__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__184005__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__184005__ ul li.bd_blank {display:block}
	.pm-bd_list__184005__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__184005__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__184005__ .btn_more_view {margin-top:30px}
}

/*     184015 : 아이콘 + 글 박스      */
.img_ratio__184015__ {background:#86bc11}
.img_ratio__184015__ * {box-sizing:border-box}
.img_ratio__184015__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__184015__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__184015__ .img_inner .figure img {vertical-align:top}
.img_ratio__184015__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__184015__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__184015__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__184015__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__184015__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__184015__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__184015__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__184015__ .img_inner {padding:0 15px}
	.img_ratio__184015__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__184015__ .img_inner .caption .title {font-size:18px}
	.img_ratio__184015__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__184015__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__184015__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__184015__ .img_inner {padding:0 20px}
	.img_ratio__184015__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__184015__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__184015__ .img_inner .caption .title {font-size:22px}
	.img_ratio__184015__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__184015__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     184025 : 고객센터      */
.img_ratio__184025__ {background:#ffba00}
.img_ratio__184025__ * {box-sizing:border-box}
.img_ratio__184025__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__184025__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__184025__ .img_inner .figure img {vertical-align:top}
.img_ratio__184025__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__184025__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__184025__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__184025__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__184025__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__184025__ .img_inner {padding:0 15px}
	.img_ratio__184025__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__184025__ .img_inner .caption .title {font-size:18px}
	.img_ratio__184025__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__184025__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__184025__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__184025__ .img_inner {padding:0 20px}
	.img_ratio__184025__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__184025__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__184025__ .img_inner .caption .title {font-size:22px}
	.img_ratio__184025__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__184025__ .img_inner .caption .cs_num {font-size:25px}
}

